Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 20:42:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c diana                    Bot:  Hi again! Bot:  Please enter your name Customer:  diana Bot:  Hi Diana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9681408593 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563725000            12:30 AM, 27th Jul                     diana                    Ok           12:31 AM, 27th Jul                     diana                    Hello, good morning           12:31 AM, 27th Jul                     diana                    Can i please get an update of my click amd collect order           12:32 AM, 27th Jul                     diana                    Order number 9681408593           12:33 AM, 27th Jul                   Sohaib                   Hi&nbsp;Diana ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:36 AM, 27th Jul                   Sohaib                   We see that you have placed your order on Jul 24, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:37 AM, 27th Jul                   Sohaib                   Is there anything else I can help you with?           12:38 AM, 27th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 AM, 27th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2907334